Package Details: python-bumpversion 0.5.3-1

Git Clone URL: https://aur.archlinux.org/python-bumpversion.git (read-only, click to copy)
Package Base: python-bumpversion
Description: Version-bump your software with a single command!
Upstream URL: https://github.com/peritus/bumpversion
Licenses: MIT
Submitter: fennerm
Maintainer: None
Last Packager: fennerm
Votes: 1
Popularity: 0.000000
First Submitted: 2018-04-14 22:24
Last Updated: 2020-05-31 16:38

Latest Comments

fennerm commented on 2020-05-31 20:34

Apologies for leaving this package broken for so long. I just fixed the PKGBUILD. I'll disown the package since I haven't been keeping up with it.

songl commented on 2020-05-18 08:23

to make this build, just edit first line of PKGBUILD:

pkgbase='python-bumpversion'

SurlyCycler commented on 2020-01-19 23:29

I realize that this package hasnt been updated in a while. i was getting an ==> ERROR: pkgbase should not be an array. The package is required for python-authy.

Is there a workaround or another package to use in this case.

thank you